/* NAV **/
[class^="gallery-"] .owl-nav .owl-prev{
	left:5px !important;
	top:-5px !important;
	position: absolute;
}
[class^="gallery-"] .owl-nav .owl-next{
	right:5px !important;
	top:-5px  !important;
	position: absolute;
}
.gallery-visionneuse,
.gallery-diapo,
.gallery-carrousel{
	padding-top: 35px;
}
.owl-item{ text-align: center; }
.item{
	list-style: none outside none;
}

/* CLASSIC */
.gallery-grille .item{
	width: 25%;
	margin: 0;
	padding: 0 15px;
	float: left;
	display: inline-block;
}
.gallery-grille > .item > a > img{ display: none; visibility: hidden; opacity: 0;}

.gallery-grille > .item > a > .galery-thumbnail{
	position:relative;
	width: 100%;
	height: 0;
	padding-bottom: 100% ; /* % of width, defines aspect ratio*/

	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;

	margin-bottom: 20px;
	display: block;
	border:2px #fff;
}

@media (max-width: 1199px) {
	.gallery-grille > .item {
		width: 33.3333%;
	}
}

@media (max-width: 991px) {
	.gallery-grille > .item {
		width: 50%;
	}
}

@media (max-width: 767px) {
	.gallery-grille > .item {
		width: 100%;
	}
}



/* CAROUSELOWL */
.gallery-visionneuse .item{
	margin: 5px;
	color: #FFF;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-align: center;
}

.gallery-visionneuse-thumbnails .owl-stage-outer .owl-stage{
	margin:auto;
}

 .gallery-visionneuse-thumbnails .item{
	padding: 0;
	margin: 0 5px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-align: center;
	cursor: pointer;
	height: 60px;
}
.gallery-visionneuse-thumbnails .synced .item{ background: #0c83e7; }
.gallery-visionneuse-thumbnails img { 
  height: 100%;
  margin: 0 auto;
}


/* MASONRY */
.gallery-brique.grid { list-style: none; padding: 0; margin: auto; }

.gallery-brique.grid li {
	display: block;
	float: left;
	padding: 7px;
	width: 33%;
	opacity: 0;
}

.gallery-brique.grid li.shown,
.no-js .gallery-brique.grid li,
.no-cssanimations .gallery-brique.grid li {
	opacity: 1;
}

.gallery-brique.grid li a,
.gallery-brique.grid li img {
	outline: none;
	border: none;
	display: block;
	max-width: 100%;
}

/* Effect 1: opacity */
.gallery-brique.grid.effect-1 li.animate {
	-webkit-animation: fadeIn 0.65s ease forwards;
	animation: fadeIn 0.65s ease forwards;
}

@-webkit-keyframes fadeIn {
	0% { }
	100% { opacity: 1; }
}

@keyframes fadeIn {
	0% { }
	100% { opacity: 1; }
}

/* Effect 2: Move Up */
.gallery-brique.grid.effect-2 li.animate {
	-webkit-transform: translateY(200px);
	transform: translateY(200px);
	-webkit-animation: moveUp 0.65s ease forwards;
	animation: moveUp 0.65s ease forwards;
}

@-webkit-keyframes moveUp {
	0% { }
	100% { -webkit-transform: translateY(0); opacity: 1; }
}

@keyframes moveUp {
	0% { }
	100% { -webkit-transform: translateY(0); transform: translateY(0); opacity: 1; }
}

/* Effect 3: Scale up */
.gallery-brique.grid.effect-3 li.animate {
	-webkit-transform: scale(0.6);
	transform: scale(0.6);
	-webkit-animation: scaleUp 0.65s ease-in-out forwards;
	animation: scaleUp 0.65s ease-in-out forwards;
}

@-webkit-keyframes scaleUp {
	0% { }
	100% { -webkit-transform: scale(1); opacity: 1; }
}

@keyframes scaleUp {
	0% { }
	100% { -webkit-transform: scale(1); transform: scale(1); opacity: 1; }
}

/* Effect 4: fall perspective */
.gallery-brique.grid.effect-4 {
	-webkit-perspective: 1300px;
	perspective: 1300px;
}

.gallery-brique.grid.effect-4 li.animate {
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-transform: translateZ(400px) translateY(300px) rotateX(-90deg);
	transform: translateZ(400px) translateY(300px) rotateX(-90deg);
	-webkit-animation: fallPerspective .8s ease-in-out forwards;
	animation: fallPerspective .8s ease-in-out forwards;
}

@-webkit-keyframes fallPerspective {
	0% { }
	100% { -webkit-transform: translateZ(0px) translateY(0px) rotateX(0deg); opacity: 1; }
}

@keyframes fallPerspective {
	0% { }
	100% { -webkit-transform: translateZ(0px) translateY(0px) rotateX(0deg); transform: translateZ(0px) translateY(0px) rotateX(0deg); opacity: 1; }
}

/* Effect 5: fly (based on http://lab.hakim.se/scroll-effects/ by @hakimel) */
.gallery-brique.grid.effect-5 {
	-webkit-perspective: 1300px;
	perspective: 1300px;
}

.gallery-brique.grid.effect-5 li.animate {
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-transform-origin: 50% 50% -300px;
	transform-origin: 50% 50% -300px;
	-webkit-transform: rotateX(-180deg);
	transform: rotateX(-180deg);
	-webkit-animation: fly .8s ease-in-out forwards;
	animation: fly .8s ease-in-out forwards;
}

@-webkit-keyframes fly {
	0% { }
	100% { -webkit-transform: rotateX(0deg); opacity: 1; }
}

@keyframes fly {
	0% { }
	100% { -webkit-transform: rotateX(0deg); transform: rotateX(0deg); opacity: 1; }
}

/* Effect 6: flip (based on http://lab.hakim.se/scroll-effects/ by @hakimel) */
.gallery-brique.grid.effect-6 {
	-webkit-perspective: 1300px;
	perspective: 1300px;
}

.gallery-brique.grid.effect-6 li.animate {
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-transform-origin: 0% 0%;
	transform-origin: 0% 0%;
	-webkit-transform: rotateX(-80deg);
	transform: rotateX(-80deg);
	-webkit-animation: flip .8s ease-in-out forwards;
	animation: flip .8s ease-in-out forwards;
}

@-webkit-keyframes flip {
	0% { }
	100% { -webkit-transform: rotateX(0deg); opacity: 1; }
}

@keyframes flip {
	0% { }
	100% { -webkit-transform: rotateX(0deg); transform: rotateX(0deg); opacity: 1; }
}

/* Effect 7: helix (based on http://lab.hakim.se/scroll-effects/ by @hakimel) */
.gallery-brique.grid.effect-7 {
	-webkit-perspective: 1300px;
	perspective: 1300px;
}

.gallery-brique.grid.effect-7 li.animate {
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-transform: rotateY(-180deg);
	transform: rotateY(-180deg);
	-webkit-animation: helix .8s ease-in-out forwards;
	animation: helix .8s ease-in-out forwards;
}

@-webkit-keyframes helix {
	0% { }
	100% { -webkit-transform: rotateY(0deg); opacity: 1; }
}

@keyframes helix {
	0% { }
	100% { -webkit-transform: rotateY(0deg); transform: rotateY(0deg); opacity: 1; }
}

/* Effect 8:  */
.gallery-brique.grid.effect-8 {
	-webkit-perspective: 1300px;
	perspective: 1300px;
}

.gallery-brique.grid.effect-8 li.animate {
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-transform: scale(0.4);
	transform: scale(0.4);
	-webkit-animation: popUp .8s ease-in forwards;
	animation: popUp .8s ease-in forwards;
}

@-webkit-keyframes popUp {
	0% { }
	70% { -webkit-transform: scale(1.1); opacity: .8; -webkit-animation-timing-function: ease-out; }
	100% { -webkit-transform: scale(1); opacity: 1; }
}

@keyframes popUp {
	0% { }
	70% { -webkit-transform: scale(1.1); transform: scale(1.1); opacity: .8; -webkit-animation-timing-function: ease-out; animation-timing-function: ease-out; }
	100% { -webkit-transform: scale(1); transform: scale(1); opacity: 1; }
}

@media (max-width: 1199px) {
	.gallery-brique.grid li {
		width: 33.3333%;
	}
}

@media (max-width: 991px) {
	.gallery-brique.grid li {
		width: 50%;
	}
}

@media (max-width: 767px) {
	.gallery-brique.grid li {
		width: 100%;
	}
}


/****  SLIDER ****/
#revolution-slider {
  width: 100% !important;
  position: relative;
  padding: 0;
  max-height: 450px;
  overflow: hidden;
  display: inline-block;
}
#revolution-slider .caption {
  color: #eeeeee;
}
#revolution-slider .caption.with-padding {
  padding: 8px 20px;
}
#revolution-slider .small {
  font-size: 9px;
}
#revolution-slider .medium {
  font-size: 14px;
  background: none scroll 0 0 #8eb30c;
}
#revolution-slider .big {
  font-size: 20px;
}
#revolution-slider .big-boy {
  font-size: 26px;
  text-transform: uppercase;
  background: none scroll 0 0 #2a3342;
}